@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,800&display=swap');
:root {
    --brand-dark-blue: #274472;
    --brand-med-blue: #41729F;
    --brand-light-blue: #5885af;
    --brand-baby-blue: #c3e0e5;
    --brand-green: #19a97b;
    --brand-font: 'Montserrat', sans-serif;
}

body {
    font-family: 'Montserrat';
    font-family: var(--brand-font) !important;
    background: url(../images/page_bg.jpg) fixed;
    background-size: cover;
}


/**** HEADER ELEMENTS *****/

#zone-user-wrapper {
    background: #fff;
}

#zone-user {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 0 15px 0;
}

div#block-search-form {
    margin: 1em auto 0;
    padding: 0;
    max-width: 800px;
    display: block;
}

div#region-user-first {
    width: 100%;
    flex: none;
}

div#region-user-second {
    width: 100%;
    flex: none;
    display: block;
}

div#block-search-form {
    margin: 1em auto 0;
    padding: 0;
    max-width: 800px;
    text-align: right;
    display: block;
}

#boxes-box-congress_service_center a:link {
    font-size: 16px;
    font-family: "montserrat", sans-serif;
}


/**** SOCIAL MEDIA ICONS ****/

.fa-2x {
    font-size: 2em;
}

.fa-2x:hover {
    font-size: 2em;
    color: #23ac82;
}

#zone-preface-wrapper {
   margin-top: 65px;
}

#block-boxes-coronavirus-notification{
    margin-top:  275px;
    background:  #ad150d;
}

div#region-special-banner {
    width:  100%;
}

div#zone-preface {
    border-bottom: solid 3px #1aaa7b;
    border-top: solid 3px #1aaa7b;
}

div#region-postscript-first,
div#region-postscript-second,
div#region-postscript-third {
    margin: 12px 0 0 45px;
}

.region-inner.region-postscript-third-inner {
    margin: -21px 30px;
    padding: 0;
}

div#zone-service,
#zone-footer-bottom-wrapper {
    background: #274472;
}


/******************************** SOCIAL MEDIA/NEWSLETTER SIGN UP*************************** */

#boxes-box-congress_fb_responsive_like_box .FBHeader {
    color: #fff;
    background: #274472;
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10.5px 15px;
    text-decoration: none;
    border: 2px solid #274472;
    letter-spacing: -.025em;
    min-width: 200px;
    width: 100%;
    font-size: 35px;
    text-align: center;
    font-family: "montserrat", sans-serif;
    max-width: 740px;
}

#boxes-box-new_twitter .twitterheader {
    color: #fff;
    background: #274472;
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10.5px 15px;
    text-decoration: none;
    border: 2px solid #274472;
    letter-spacing: -.025em;
    min-width: 200px;
    width: 100%;
    font-size: 35px;
    text-align: center;
    font-family: "montserrat", sans-serif;
}

#region-postscript-third h2.block-title {
    color: #fff;
    background: #274472;
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10.5px 15px;
    text-decoration: none;
    border: 2px solid #274472;
    letter-spacing: -.025em;
    min-width: 200px;
    width: 540px;
    font-size: 35px;
    text-align: center;
    font-family: "montserrat", sans-serif;
    margin-bottom: 0;
}

#webform-client-form-225 {
    margin: 0 0 0 0;
    padding: 20px 20px 20px 20px;
    background: #ffff;
    width: 540px;
}

h2.block-title .region-content-inner {
    text-align: center;
}

section#block-boxes-congress-fb-responsive {
    text-align: center;
}

#region-postscript-third {
    min-width: 450px;
}

#region-postscript-third .region-inner>.block-webform {
    margin-left: 0;
}

#region-postscript-first {
    max-width: 450px;
}

#boxes-box-congress_fb_responsive_like_box .FBHeader {
    width: 450px;
}


/****************************** SOCIAL MEDIA ZONE - MOBILE VIFWING COMPATABILITY******************************/

@media all and (max-width: 740px) {
    #zone-postcript .block-boxes-new-twitter .block-webform {
        max-width: 100%;
        text-align: center;
        width: 100%;
        margin-left: 0;
    }
}

@media all and (max-width: 740px) {
    .zone-postcript #block-boxes-congress-fb-responsive-like-box {
        max-width: 100%;
        text-align: center;
        width: 100%;
        margin-left: 0;
    }
}


/************************************* HOW CAN WE HELP - MOBILE CONFIG****************************************/

div#block-boxes-congress-service-center {
    padding: 0 75px 0 0;
    text-align: center;
}


/* PRESS RELEASES ZONE */

#block-views-congress-news-block-latest-news .views-field-body,
.views-field-body .field-content>p {
    margin-bottom: 0;
    padding: 5px 0;
    font-weight: 600;
}

#block-views-congress-news-block-latest-news .field-content {
    font-weight: 600;
}

#block-views-congress-news-block-latest-news .views-label-field-congress-issues {
    font-weight: 600;
}

h2.block-title {
    text-align: center;
}

span.threehun {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 37px;
}

.block-congress-news-block-latest-news h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 800;
    color: #274472;
}

#zone-footer-bottom-wrapper a:hover {
    color: #1aaa7b !important;
}

h2,
.h2,
h3,
.h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}

.btn-success {
    box-shadow: none;
    padding: 15px 24px;
    text-transform: uppercase;
    background: #18335b;
    font-family: 'Montserrat', Arial;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    position: relative;
    background-image: none !important;
    border-width: 1px;
    margin-bottom: 0px;
    z-index: 1;
    line-height: 24px;
    letter-spacing: 2px;
    font-size: 14px;
    color: #ffffff;
    border: 0px solid transparent;
}

.btn-success {
    background-color: #3e618f;
    border-color: #3e618f;
    transition: all ease-in-out 0.3s;
    border-radius: 0;
}

#zone-footer-bottom-wrapper a:hover {
    color: #1aaa7b !important;
}

#region-footer-second a {
    color: #fff;
    font-weight: 700;
}

div#region-service a:hover,
div#region-footer-second a:hover {
    color: #1aaa7b;
}

div#region-footer-second {
    background: rgba(0, 48, 91, 0.8);
    color: #fff;
    border-bottom: solid 3px #1aaa7b;
}

#region-footer-second a:hover {
    color: #1aaa7b !important;
}


/* MOBILE SITE  */

div#zone-stayconnected {
    background: #1aaa7b;
    text-align: center;
}

@media all and (max-width: 740px) {
    #zone-postscript-wrapper .FBHeader {
        max-width: 100%;
        text-align: center;
        width: 100%;
        margin-left: 0;
    }
}

@media all and (max-width: 740px) {
    #zone-postscript-wrapper .twitterheader {
        max-width: 100%;
        text-align: center;
        width: 100%;
        margin-left: 0;
    }
}

@media all and (max-width: 740px) {
    #region-postscript-third h2.block-title {
        max-width: 100%;
        text-align: center;
        width: 100%;
        margin-left: 0;
    }
}

@media all and (max-width: 740px) {
    #region-postscript-third .block-congress-fb-responsive-like-box {
        /* max-width: 100%; */
        text-align: center;
        /*  width: 100%; */
        margin-left: 0;
    }
}

@media all and (max-width: 740px) {
    #webform-client-form-225 {
        max-width: 100%;
        text-align: center;
        width: 100%;
        margin-left: 0;
    }
}

#block-boxes-newsletter-signup-slideup {
    background: rgba(26, 170, 123, 0.80) !important;
}

div#region-postscript-first,
div#region-postscript-second {
    margin: 0 0 0 0;
}


/* BOTTOM OF CONTENT EXPANDING TO NEXT ZONE ON MOBILE - NEWSLETTER SIGNUP HOME*/

div#region-postscript-third {
    margin: 0 0 20px 0;
}


/* INTERNAL PAGE TITLES FONT CUSTOMERIZATION */

.field-name-field-congress-subtitle {
    padding: 0.5em 0;
    font-weight: 600;
    color: #274472;
    font-style: normal;
}

.not-front .region-sidebar-first-inner h2.block-title {
    color: #3e618f;
    border-bottom: solid #fff;
    font-weight: 800;
    font-size: 40px;
}

div#block-boxes-cng-social-media-fa-small {
    display: none;
}

.fullOpacity {
    opacity: 1 !important;
    transition: all 1s ease !important;
}


/***** UPDATES 11-19-19 ****/

#zone-user {
    background: #274472;
    background: var(--brand-dark-blue);
}

#zone-user-wrapper {
    background: #274472;
    background: var(--brand-dark-blue);
}

.sf-menu a.active,
.sf-menu a.active-trail {
    background: transparent;
}

.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu li.sfHover a {
    background: var(--brand-dark-blue);
    border-radius: 0;
}

.sf-menu a,
.sf-menu a:link,
.sf-menu a:visited {
    border-radius: 0 !important;
}

a:link,
a:visited {
    color: #00305B;
    transition: none !important;
}

#boxes-box-social_media_nosearchbox i {
    color: #ddd !important;
}

#section-header .form-control {
    background-color: #ffffff;
    background-image: none;
    border: none;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

#section-header .btn {
    border-radius: 0 !important;
}

.logo-img {
    height: auto;
    width: 85%;
    transform: translateY(10px);
}

#section-header .container-inline.form-inline {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#section-header .form-item.form-type-textfield.form-item-search-block-form {
    flex: 1;
}

div#zone-preface {
    border-bottom: none;
    border-top: none;
}

.hprotator-text-block .panel-display .field-name-body {
    padding-top: 0;
}

.hprotator-text-block #hp_top_read_more a {
    color: white !important;
    font-weight: bold !important;
    border: 2px solid #f5f5f5;
    padding: 5px;
    display: block;
    width: 117px;
    margin-top: 15px;
}

div#zone-preface {
    height: 700px;
}

#block-panels-mini-congress-home-page-rotator {
    height: 700px;
}

.flexslider .slides img {
    height: 700px;
    object-fit: cover;
}

#zone-postscript {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

div#region-postscript-first,
div#region-postscript-second,
div#region-postscript-third {
    flex: 1;
    margin: 0;
    margin-top: 2em;
}

.region-inner.region-postscript-third-inner {
    margin: 0;
    padding: 0;
    margin-top: -20px;
}

#region-postscript-third {
    max-width: 375px;
}

#zone-postscript {
    padding-left: 3em;
    padding-right: 3em;
}

#region-postscript-third h2.block-title {
    color: #fff;
    background: #274472;
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10.5px 15px;
    text-decoration: none;
    border: 2px solid #274472;
    letter-spacing: -.025em;
    min-width: auto;
    width: auto;
    font-size: 35px;
    text-align: center;
    font-family: "montserrat", sans-serif;
    margin-bottom: 0;
}

html {
    max-width: 100%;
    overflow-x: hidden;
}

#block-boxes-congress-service-center .active {
    display: none;
}

div#zone-postscript {
    background: white;
}

div#block-boxes-congress-newsletter-signup {
    padding: 0;
}

#signup-email {
    border: none;
}

#form-enews-submit {
    background: var(--brand-green);
}

.webform-submit.button-primary.form-submit {
    background: var(--brand-green);
    border: 0;
    height: 50px;
}

body {
    background: #f5f5f5;
    background-size: cover;
}

.view-congress-news .view-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.view-congress-news .view-content .views-row {
    flex: 1;
    margin-left: 0;
    margin-right: 0;
}

.view-congress-news .view-content .views-row-1 {
    padding-right: 1em;
}

.view-congress-news .view-content .views-row-2 {
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.view-congress-news .view-content .views-row-3 {
    padding-left: 1em;
}

#block-views-congress-news-block-latest-news .views-field-body,
.views-field-body .field-content>p {
    font-weight: 300;
}

#block-views-congress-news-block-latest-news .field-content {
    font-weight: 300;
}

div#region-footer-second {
    background: var(--brand-dark-blue);
    color: #fff;
    border-bottom: none;
}

#zone-footer-bottom-wrapper {
    width: 100%;
    margin: 0 auto;
    background: var(--brand-dark-blue) !important;
    border-top: none;
}

#block-menu-menu-congress-footer-utility {
    padding-top: 2em;
}

section#block-views-congress-offices-of-noslide {
    padding-bottom: 2em;
}

#region-footer-second a:hover {
    color: white !important;
    opacity: 0.8;
}

div#region-service a:hover,
div#region-footer-second a:hover {
    text-shadow: none;
}

#block-boxes-congress-service-center {
    padding-right: 0 !important;
}

.form-control {
    border-radius: 0 !important;
    box-shadow: none !important;
}

#boxes-box-cng_social_media_fa_medium .boxes-box-content p i {
    color: white !important;
}

.not-front .view-congress-news .view-content .views-row {
    flex: auto;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    margin: 0;
}

.pager li.pager-current {
    background: #f5f5f5;
}

.not-front #section-header::after {
    content: "image here";
    display: block;
    height: 200px;
    background: #f5f5f5;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

#region-footer-forth #boxes-box-cng_social_media_fa_medium {
    transform: translateY(-10px);
}

#block-boxes-newsletter-signup-slideup {
    background: var(--brand-green) !important;
}

#zone-footer-bottom-wrapper a:hover {
    color: white !important;
    opacity: 0.8;
}

#zone-footer-bottom-wrapper a:hover,
#region-footer-second a:hover {
    text-shadow: none !important;
}

div#region-branding {
    width: 100% !important;
}

#region-user-second {
    width: 100% !important;
}

.branding-data.clearfix {
    display: flex;
    justify-content: center;
}

.logo-img {
    height: auto;
    width: 32%;
    transform: translateY(15px);
}

.logo-img {
    padding-bottom: 10px;
}

.main-menu.sf-menu.sf-style-default {
    display: flex !important;
    justify-content: space-evenly !important;
}

#block-views-congress-offices-of-noslide {
    background: var(--brand-med-blue);
}

#region-footer-second #block-boxes-location-title {
    background: var(--brand-med-blue) !important;
}

#block-boxes-cng-social-media-fa-medium {
    position: absolute;
    height: 100%;
    padding-top: 4.7%;
}

#region-footer-forth {
    position: absolute;
    left: 10px;
}

#region-footer-third {
    width: 100%;
    display: flex;
    justify-content: center;
}

.region-inner.region-footer-third-inner {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
}

#block-menu-menu-congress-footer-utility {
    padding-top: 1.5em;
}

.const_stats {
    position: relative;
}

#region-postscript-second {
    max-width: 450px;
}

#block-boxes-new-twitter {
    margin-left: 0 !important;
}

#block-boxes-congress-fb-responsive-like-box {
    margin-left: 0 !important;
}

div#region-postscript-first,
div#region-postscript-second,
div#region-postscript-third {
    display: flex;
    justify-content: center;
}

#region-postscript-second {
    transform: none;
}

.page-issues #region-sidebar-first {
    display: none;
}

.page-issues #region-content {
    margin: 0 !important;
    padding-left: 4em;
    padding-right: 4em;
}

.page-issues #block-system-main {
    max-width: 100%;
}

#region-user-first {
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 99;
}

#region-user-first #block-boxes-cng-social-media-fa-large {
    position: absolute;
    left: 0;
    top: 0;
}

#block-boxes-cng-social-media-fa-large {
    min-width: 200px;
}

#region-user-first .fa {
    font-size: 32px;
    color: white;
    margin-right: 10px;
}

.not-front #section-header::after {
    display: none !important;
}

.not-front #section-header::after {
    display: none !important;
}

@media all and (max-width: 1500px) {
    #zone-postscript {
        justify-content: center !important;
    }
    #region-postscript-first {
        max-width: 100% !important;
    }
    #region-postscript-second {
        max-width: 100% !important;
    }
    #region-postscript-third {
        min-width: 100% !important;
    }
}

@media all and (max-width: 1199px) {
    .view-congress-offices .view-content {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .view-congress-offices .view-content>.views-row {
        flex: 1;
    }
    .region-inner.region-postscript-second-inner {
        display: flex;
        justify-content: center;
        margin-top: 2em;
    }
    .front .view-id-congress_news .views-row {
        padding: 1em;
        margin: 0.5em;
        width: 100%;
        float: none;
        min-height: none;
        flex: auto;
        margin-bottom: 0;
        margin-top: 0;
    }
    .region-inner.region-postscript-second-inner {
        background: #f9f9f9;
        padding: 2em;
    }
    #block-views-congress-news-block-latest-news {
        padding-top: 2em;
        padding-bottom: 2em;
    }
    #boxes-box-congress_service_center ul li {
        max-width: none;
    }
    #boxes-box-congress_service_center ul li {
        min-width: 33%;
    }
    #boxes-box-congress_service_center {
        padding-bottom: 3em;
    }
}

@media all and (max-width: 770px) {
    #block-menu-block-congress-main-menu-superfish {
        margin: 0;
    }
    #boxes-box-congress_service_center ul li {
        min-width: 49%;
        margin-top: 1em;
    }
    #block-boxes-newsletter-signup-simple-bs .bootstrap label {
        display: block;
    }
    #zone-stayconnected {
        padding-right: 0 !important;
    }
    #block-boxes-newsletter-signup-simple-bs input#signup-email {
        box-shadow: none;
        float: none;
        height: 52px;
        margin: 0 20px;
        width: 40%;
        border-radius: 0;
        margin-right: 0;
        border: 2px solid white;
    }
    #region-stayconnected {
        margin-left: 0;
    }
    .view-congress-offices .view-content>.views-row {
        flex: auto;
        width: 100%;
    }
    #region-footer-third,
    #region-footer-forth {
        width: 100%;
        float: none;
    }
    #region-footer-forth {
        width: 100%;
        text-align: center;
    }
    #boxes-box-cng_social_media_fa_medium .boxes-box-content p {
        text-align: center !important;
    }
    #block-menu-menu-congress-footer-utility .menu {
        text-align: center;
    }
}

@media all and (max-width: 740px) {
    #region-user-second {
        padding-right: 1em;
    }
    .sf-menu a,
    .sf-menu a:link,
    .sf-menu a:visited {
        color: white;
    }
    #zone-postscript {
        flex-wrap: wrap;
    }
    #boxes-box-congress_service_center ul {
        margin-left: 0;
        text-align: center;
    }
    #boxes-box-congress_service_center ul i {
        display: none;
    }
    .passport br {
        display: none;
    }
    .passport br {
        display: none;
    }
    .visit br {
        display: none;
    }
    #boxes-box-congress_service_center a:link {
        font-size: 22px;
    }
    #block-boxes-newsletter-signup-simple-bs input#signup-email {
        width: 100%;
    }
    div#zone-stayconnected {
        background: var(--brand-light-blue);
        text-align: center;
        padding-top: 1em;
    }
    #form-enews-submit {
        width: 100%;
        margin-left: 0;
    }
    #block-boxes-newsletter-signup-simple-bs label {
        color: white;
        font-size: 28px;
        text-transform: uppercase;
        margin-bottom: 12px;
    }
    #region-stayconnected {
        margin-right: 0;
    }
    #block-boxes-newsletter-signup-simple-bs input#signup-email {
        margin-left: 0;
    }
    #region-footer-third,
    #region-footer-forth {
        width: 100%;
        float: none;
    }
    #region-footer-forth {
        width: 100%;
        text-align: center;
    }
    #boxes-box-cng_social_media_fa_medium .boxes-box-content p {
        text-align: center !important;
    }
    #block-menu-menu-congress-footer-utility .menu {
        text-align: center;
    }
    div#region-postscript-first,
    div#region-postscript-second,
    div#region-postscript-third {
        flex: auto !important;
    }
    div#zone-footer-bottom {
        flex-wrap: wrap;
    }
    #region-postscript-third {
        max-width: 100%;
    }
    .hprotator-text-block {
        position: absolute;
        bottom: 0;
        background: var(--brand-dark-blue);
        padding-top: 1em;
        padding-bottom: 1em;
    }
    .hprotator-text-block a {
        color: white;
    }
    .hprotator-text-block .field-name-body {
        color: #ccc;
    }
    .hprotator-text-block #hp_top_read_more a {
        width: 100%;
    }
    #hp_top_read_more {
        margin-right: 10px;
    }
    #region-content {
        margin-left: 0;
        margin-right: 0;
    }
    .mean-container .mean-bar,
    .mean-container .mean-nav ul {
        background: var(--brand-green);
    }
    #region-user-first {
        margin-left: 0;
    }
    #boxes-box-social_media_nosearchbox p {
        text-align: center;
    }
    #zone-postscript {
        padding-left: 1em;
        padding-right: 1em;
    }
}

.not-front #section-header::after {
    height: 0 !important;
    display: none !important;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .main-menu.sf-menu.sf-style-default {
        display: flex !important;
        justify-content: flex-start;
        left: 50%;
        position: relative;
        transform: translateX(-35%);
    }
}

.flexslider .slides img {
    height: auto;
    object-fit: cover;
}

#block-panels-mini-congress-home-page-rotator {
    height: auto;
}

div#zone-preface {
    height: auto;
}

@media all and (max-width: 740px) {
    .logo-img {
        width: 100%;
    }
}

#block-boxes-newsletter-signup-slideup {
    padding: 0;
    padding-left: 1em;
    padding-right: 1em;
}

#block-boxes-newsletter-signup-slideup h2 a {
    margin-bottom: 0;
}

@media all and (max-width: 840px) {
    #block-boxes-cng-social-media-fa-large {
        display: none;
    }
    .region-inner.region-postscript-second-inner {
        padding: 0;
    }
    #region-postscript-second {
        margin-top: 0 !important;
    }
    #block-menu-menu-congress-footer-utility {
        padding-top: 3.5em;
    }
    div#block-boxes-cng-social-media-fa-medium {
        text-align: center;
        position: relative;
    }
}

#search-block-form #edit-actions {
    display: none;
}

html,
body {
    max-width: 100% !important;
    width: 100% !important;
    overflow-x: hidden !important;
}